enabled: true
from: contact@figureslibres.io
from_name: 'Le Campus'
to: ouidade@figureslibres.io
to_name: null
queue:
  enabled: false
  flush_frequency: '* * * * *'
  flush_msg_limit: 10
  flush_time_limit: 100
mailer:
  engine: sendmail
  smtp:
    server: null
    port: null
    encryption: none
    user: null
    password: a207c1682777ef
    auth_mode: null
  sendmail:
    bin: '/usr/sbin/sendmail -t'
content_type: text/html
debug: true
charset: null
cc: null
cc_name: null
bcc: null
reply_to: null
reply_to_name: null
body: null
